CESA-2007:0905 Moderate CentOS 4 i386 kdebase - security update
Posted on: 10/11/2007 04:23 PM

CentOS Errata and Security Advisory 2007:0905

https://rhn.redhat.com/errata/RHSA-2007-0905.html

The following updated files have been uploaded and are currently syncing to the mirrors:

i386:
kdebase-3.3.1-6.el4.i386.rpm
kdebase-devel-3.3.1-6.el4.i386.rpm

src:
kdebase-3.3.1-6.el4.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070905_moderate_centos_4_i386_kdebase__security_update.html)